• Kenneth Moreland's avatar
    Support pyexpander using python 3 · 23f0905a
    Kenneth Moreland authored
    When you install pyexpander with pip under python 3, the executable
    script is now named expander3.py instead of expander.py. Support using
    either file.
    23f0905a
Name
Last commit
Last update
..
testing Loading commit data...
FindOpenGL.cmake Loading commit data...
FindOpenMP.cmake Loading commit data...
FindPyexpander.cmake Loading commit data...
FindTBB.cmake Loading commit data...
VTKmBuildDocumentation.cmake Loading commit data...
VTKmBuildType.cmake Loading commit data...
VTKmCPUVectorization.cmake Loading commit data...
VTKmCheckCopyright.cmake Loading commit data...
VTKmCompilerDynamicAnalysisFlags.cmake Loading commit data...
VTKmCompilerFlags.cmake Loading commit data...
VTKmConfig.cmake.in Loading commit data...
VTKmCopyrightStatement.txt Loading commit data...
VTKmDetectCUDAVersion.cu Loading commit data...
VTKmDetermineVersion.cmake Loading commit data...
VTKmDeviceAdapters.cmake Loading commit data...
VTKmExportHeaderTemplate.h.in Loading commit data...
VTKmRenderingContexts.cmake Loading commit data...
VTKmWrappers.cmake Loading commit data...
doxyfile.in Loading commit data...